config/routes.rb
Rails.application.routes.draw do
  root 'home#caroussel'
  get '/accueil', to: 'home#index'

  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end

app/models/application_record.rb
class ApplicationRecord < ActiveRecord::Base
  self.abstract_class = true
end

app/controllers/application_controller.rb
class ApplicationController < ActionController::Base
  protect_from_forgery with: :exception
end

app/controllers/home_controller.rb
class HomeController < ApplicationController
  def index
  end

  def caroussel
  end
end

app/helpers/application_helper.rb
module ApplicationHelper
end

app/helpers/home_helper.rb
module HomeHelper
end

app/views/home/caroussel.html.erb
<div class="center jumbotron ">
    <div class="title">
        <h1>Mario&Luigi</h1>
        <p class="subtitle">Pizzaiolo (ex: Plombier)</p>
    </div>


    <div class="image-center">
      <p class="btn  btn-sm prev"><i class="material-icons">keyboard_arrow_left</i></p>
      <div class="image-pizza">
        <div class="slide-image">
          <%= image_tag "pizza1.jpg", size: "600x300", class: "image" %>
          <%= image_tag "pizza2.jpg", size: "600x300", class: "image" %>
          <%= image_tag "pizza3.jpg", size: "600x300", class: "image" %>
        </div>

      </div>
      <p class="btn btn-sm next"><i class="material-icons">keyboard_arrow_right</i></p>
    </div>
    <ul id="indicators">
      <li id='1'>1</li>
      <li id='2'>2</li>
      <li id='3'>3</li>
    </ul>

    <br>
    <div class="">
      <%= link_to 'Entrer', accueil_path, class: 'btn btn-primary', method: :get %>
    </div>

</div>

app/views/home/index.html.erb
<div class="center jumbotron ">
  <div class="title">
      Mario&Luigi
      <p class="subtitle">Pizzaiolo (ex: Plombier)</p>
  </div>
  <div class="tab-bar center">
      <div class="tabs" id="1">
          <div class="btn btn-default">Prez</div>
      </div>
      <div class="tabs" id="2">
          <div class="btn btn-default">Menudo</div>
      </div>
      <div class="tabs" id="3">
          <div class="btn btn-default">Venir au risto</div>
      </div>
  </div>

  <div class="container content">
    <div class="presentation">
      <h1>Prez</h1>
      BLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLA
    </div>
    <div class="menu">
      <h1>Menudo</h1>
      BLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLA
    </div>
    <div class="adresse">
      <h1>Venir au risto</h1>
      BLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLABLA
    </div>
  </div>

</div>

app/views/layouts/application.html.erb
<!DOCTYPE html>
<html>
  <head>
    <title>Ristorante</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
  </head>

  <body>
    <div class="container">
      <%= yield %>
    </div>

  </body>
</html>